LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 04-14-2006, 11:59 AM   #1
antriver
LQ Newbie
 
Registered: Apr 2006
Posts: 13

Rep: Reputation: 0
Suse: Install package with yast


hi, i'm trying to install firefox 1.5 and AMSN 0.95 on Suse 9.5
I've downloaded the rpm's. When i open them and click 'install package with yast' it asks me for the root password then nothing happens. I've tried logging on as root and doing it but still nothing happens. Any suggestions?

Last edited by antriver; 04-14-2006 at 12:26 PM.
 
Old 04-14-2006, 12:45 PM   #2
rshaw
Senior Member
 
Registered: Apr 2001
Location: Perry, Iowa
Distribution: Mepis , Debian
Posts: 2,692

Rep: Reputation: 45
do an online update to see if there is a patch for yast and / or install the packages at the command line with

rpm -ivh <packagename.rpm>
 
Old 04-15-2006, 03:25 PM   #3
antriver
LQ Newbie
 
Registered: Apr 2006
Posts: 13

Original Poster
Rep: Reputation: 0
YaST not working

Hi, i'm trying to install some packages on SuSe 9.1
When I go into yast and click on any of the options in the Software section, Online update, system update etc. nothing happens.
When I first installed suse and it asked if you want to update i ticked everything that was avaliable, has this messed it up somehow?
I'm am completely new to linux so please could you tell me step by step how to fix this.

Thanks, Anthony.
 
Old 04-16-2006, 06:56 PM   #4
oskar
Senior Member
 
Registered: Feb 2006
Location: Austria
Distribution: Ubuntu 12.10
Posts: 1,142

Rep: Reputation: 49
Do you use 9.1 for any good reason? I'm much happier with 10.0 now.
And you are more likely to get support.
 
Old 04-17-2006, 05:03 AM   #5
antriver
LQ Newbie
 
Registered: Apr 2006
Posts: 13

Original Poster
Rep: Reputation: 0
Quote:
Originally Posted by oskar
Do you use 9.1 for any good reason? I'm much happier with 10.0 now.
And you are more likely to get support.
Im using 9.1 because its the only version i've got
I'm actually downloading the 10.0 DVD right now. Will it fix the problem if i just upgrade from 9.1 or will i have to do a clean install?
 
Old 05-03-2006, 04:06 PM   #6
starchild321
LQ Newbie
 
Registered: Aug 2005
Location: United States
Distribution: Suse 9.1
Posts: 7

Rep: Reputation: 0
I have 10.0 and I am having the same problem now. I am not sure how to rectify it.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
YaST isnt working DickH SUSE / openSUSE 19 06-12-2006 12:22 AM
How do I get the aditional yast repository working alek66 SUSE / openSUSE 21 01-28-2006 01:05 PM
yast not working on 9.3 svar SUSE / openSUSE 9 11-13-2005 06:30 AM
Yast install program is not working jginger Linux - Software 0 10-05-2004 11:22 AM
YaST is not working... Laur2150 Linux - Software 3 03-20-2004 11:47 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 12:48 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration